.search{background-color: #f5f5f5; text-align: center;padding:32px 16px;}
.search ul{font-size: 0;}
.search li{display: inline-block; padding:0 4px;}
.search .insert{position: relative;}
.search .insert select{height:42px; min-width: 96px; padding:12px; position: relative; border:1px solid #d1d1d1;}
.search .insert input{height:42px; padding:12px; padding-right:44px;  border:1px solid #d1d1d1; min-width: 240px;}
.search .insert > button{position: absolute; right:10px; top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);
    background:url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156036964157508.png') no-repeat center; background-size: cover;
    width:28px; height:28px;}

.tbl > table{border-top:2px solid #232323; width: 100%;}
.tbl tr{border-bottom: 1px solid #d1d1d1; text-align: center; position: relative;}
.tbl tr.type_notice{background-color:#f5f5f5;}
.tbl th, .tbl td{padding:16px 12px; vertical-align: middle; text-align: center;}
.tbl .notice{ position: relative;}
.tbl .notice > span{display: inline-block; color:#fff; background-color:#232323; padding:2px 12px; font-size:0.85em; margin-left:18px;}
.tbl .notice > span:before{position: absolute; content:''; display: block; left:8px; width:16px; height:16px;
    top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);
    background: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156061764261802.png') no-repeat; background-size: cover;}

.tbl .tbl_left {text-align: left;}
.tbl .tbl_left .inner_cell{line-height: 1;}
.tbl .num{width:104px;}
.tbl td.num{color:#666;}
.tbl .file{width:48px;}
.tbl .file > img{position: relative; top:2px;}

.tbl .writer{width:96px;}
.tbl .date {width:112px;}
.tbl .title .reply{background-color: #fff; padding:2px 8px; display: inherit; border:1px solid #1f6bbb; color:#1f6bbb; font-size:12px; margin-right:8px;}
.tbl .title {cursor: pointer;position: relative; display: inline-block; max-width: 100%; padding-right: 20px; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.tbl .title:hover{color:#1f6bbb;}

.tbl tr#no_board > td{width:100%; text-align: center;}

/* total */
.board_total{margin-bottom:12px;}
.board_total .total_txt{display: block;}
.board_total .total_txt em{color:#666; font-weight: 600; font-size:1.25em;}


/* pagination */
.pagination {text-align: center; margin-top:48px;}
.pagination > ul > li {margin-right:-4px;  display: inline-block;}
.pagination > ul > li  > span{cursor: pointer; margin: 0 12px; text-transform: uppercase; color:#666; padding:0 4px 4px; display: block;}
.pagination .num.active > span{font-weight: 600; color:#1f6bbb; border-bottom:2px solid #1f6bbb;}
.pagination .num > span:hover{color:#000;}

.pagination .arrow > span{background-repeat: no-repeat; background-position: center; padding:0;
    background-size: cover; width:16px; height:16px; position: relative; top:5px;}
.pagination .arrow.first > span, .pagination .arrow.last > span{background-image: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156037383247237.png');}
.pagination .arrow.prev > span, .pagination .arrow.next > span{background-image: url('https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156037380820251.png');}
.pagination .arrow.next > span, .pagination .arrow.last > span{transform: rotate(180deg);}


/* btn */
.btn_container .btn{min-width: inherit; height:inherit; font-size:0.95em; padding:8px 20px;}

/* card board */
.board-card-wrap .card ul li{ margin-bottom:48px;}
.board-card-wrap .card ul li > div{padding:24px 16px; border:1px solid #d1d1d1; border-radius: 16px;}
.board-card-wrap .badge{display: inline-block; background-color: #1f6bbb; color:#fff; font-size:.85em; padding:2px 16px;}
.board-card-wrap p.title{overflow: hidden;text-overflow: ellipsis;display: -webkit-box; height:93px; font-size:1.15em;
    -webkit-line-clamp: 3;-webkit-box-orient: vertical; word-wrap:break-word; line-height:1.7; margin:20px 0;}
.board-card-wrap .date{display: block; font-size:0.9em; border-top:1px solid #d1d1d1; padding-top:12px; position: relative;}
.board-card-wrap .date > em{position: absolute; right:0; color:#1f6bbb;}



/* 게시판 view */
.board-view-wrap{margin-top:64px;}

/* head */
.view_head{border-top:2px solid #232323; border-bottom:1px solid #a1a1a1; padding:20px 16px;}
.view_head .title{display: block; font-size:1.25em; margin-bottom:8px;}
.view_head .info{display: block;}
.view_head .info > span{display: inline-block; margin-right:8px;}
.view_head .info > span:after{content:''; display: inline-block; width:1px; height:12px; background-color: #d1d1d1; margin-left:10px;}
.view_head .info > span:last-child{margin-right:0;}
.view_head .info > span:last-child:after{display: none;}

/* body */
.view_body{min-height:320px; border-bottom:1px solid #d1d1d1; padding:32px 16px 80px;}

/* foot */
.view_file dl, .view_foot dl{display: block; border-bottom:1px solid #d1d1d1; width: 100%;}
.view_file dl > *, .view_foot dl > *{float:left; padding:16px;}
.view_file dl > dt, .view_foot dl > dt{width:104px; background-color: #f5f5f5; position: relative;}
.view_foot dl > dt:after{content: ''; position: absolute; top: 50%; right: 10px; width: 25px; height: 25px; margin-top: -13px;
    background: url(https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156011272572016.png) no-repeat center;}
.view_foot dl:first-child > dt:after{transform: rotate(180deg); -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg);}
.view_file dl > dd, .view_foot dl > dd{width:calc(100% - 104px);}
.view_foot dl > dd > span{cursor: pointer; display:block;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

/* file */
.view_file dl > *{font-size:.95em;}
.view_file dl > dt{background-color: #fff;}
.view_file dl > dd > span{display: inline-block; cursor: pointer;}
.view_file dl > dd > span:hover{text-decoration: underline;}
.view_file dl > dd > span:before{content:''; display: inline-block; width:16px; height:16px; margin-right:6px;
    position: relative; top:2px;
    background: url(https://d3uke5q3fwv1sm.cloudfront.net/static/images/BF/156070701923458.gif) no-repeat center;}





@media (max-width: 768px){

    .tbl > table{display: inherit;}
    .tbl > table > thead{display: none;}
    .tbl > table > tbody, .tbl > table > tbody tr, .tbl > table > tbody td{display: block;}
    .tbl > table > tbody tr::before, .tbl > table > tbody tr:after{clear:both; content:''; display: block;}
    .tbl > table > tbody td{float:left; text-align: left !important; position: relative;}
    .tbl > table > tbody td:after{content:''; width:1px; height:10px; background-color: #a1a1a1; position: absolute; right:0;
        top:50%; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%);}
        .tbl > table > tbody td:first-child:after, .tbl > table > tbody td:last-child:after{display: none;}
    .tbl > table .num{width:48px; min-height:64px;}
    .tbl > table .num[data-attr="read_count"]{min-height: inherit; width:auto;}
    .tbl > table .tbl_left{display: block; width: calc(100% - 72px); padding-right:0; padding-bottom:0;}
    .tbl > table .tbl_left:after{display: none;}
    .tbl .writer, .tbl .date{width:auto;}
    .tbl .file{position: absolute; right:0;}
    .tbl .notice{width:72px; top:-3px;}
    .tbl .notice > span{margin-left:0;}
    .tbl .notice > span:before{display: none;}


}

@media (max-width: 480px){

    .search{padding:0; background-color:transparent;}
    .search .insert input{min-width:inherit; max-width: 180px;}
}


